set term 'epslatex' dashed lw 3 size 7.0 in, 3.7 in
set output 'chargino.tex'

set rmargin 8

set y2tics out
set format y  '%3.1f'
set format y2 '%4.2f'

set grid

set xlabel '$m_\chi$, GeV'
set ylabel '$\sigma(pp \to pp \chi^+ \chi^-)$, fb'
set y2label 'Ratio' offset -1

set xtics add (90, 250)

set key Left reverse width -20

plot [90:250] \
     'plots/chargino/xsection' u 1:($2*1e15) w l lc rgb 'red' \
     t 'Cross section with proton disintegration neglected', \
     'plots/chargino/xsection-ip' u 1:($2*1e15) w l lc rgb 'blue' \
     t 'Cross section with proton disintegration taken into account', \
     'plots/chargino/ratio' w l axes x1y2 lc rgb 'black' \
     t 'Ratio', \
     'plots/chargino/ratio-unpolarized' w l axes x1y2 lc rgb 'black' dt (20, 5) \
     t 'Ratio with photons polarization neglected'
