set term 'epslatex' lw 3 size 7 in, 4.5 in
set output 'form-factor.tex'

set grid

set xlabel '$Q$, GeV'
set ylabel '$F(Q^2)$'

set format y '%.1f'

plot [0:0.7] \
     'plots/form-factor/fourier-bessel-1987' w l lc rgb 'blue' \
     t 'Pb, Fourier-Bessel [1987]', \
     'plots/form-factor/fourier-bessel-1995' w l lc rgb 'red' \
     t 'Pb, Fourier-Bessel [1995]', \
     'plots/form-factor/monopole-80' w l lc rgb 'blue' dt (50, 20) \
     t 'Pb, monopole, $\Lambda = 80$~MeV', \
     'plots/form-factor/monopole-50' w l lc rgb 'red' dt (50, 20) \
     t 'Pb, monopole, $\Lambda = 50$~MeV'
