set term 'epslatex' dashed lw 3 size 7.0 in, 4 in
set output 'survival-pb-pb.tex'

set lmargin 7
set rmargin 7

set y2tics out
#set logscale x
set logscale y
#set format x '#@%.0E'
set format y '#@%.0E'

set grid

set xlabel '$\sqrt{s}$, GeV'
set ylabel '$\mathrm{d} L_\text{PbPb}/\mathrm{d} \sqrt{s},~\text{GeV}^{-1}$' offset character 3.5
set y2label 'Survival factor' offset character -1

plot [1:1.2e3] \
     'plots/survival-pb-pb/luminosity' w l lc rgb 'red' \
     t 'luminosity with Pb disintegration neglected', \
     'plots/survival-pb-pb/luminosity-ip' w l lc rgb 'blue' \
     t 'luminosity with Pb disintegration taken into account', \
     'plots/survival-pb-pb/survival' axes x1y2 w l lc rgb 'black' \
     t 'survival factor'
