set term 'epslatex' dashed lw 3 size 7.0 in, 4 in
set output 'survival.tex'

set lmargin 8
set rmargin 7

set y2tics out
#set logscale x
set logscale y
#set format x '#@%.0E'
set format y '#@%.0E'
set format y2 '%3.1f'

set grid

set xlabel '$\sqrt{s}$, GeV'
set ylabel '$\mathrm{d} L/\mathrm{d} \sqrt{s},~\text{GeV}^{-1}$' offset character 3
set y2label 'Survival factor' offset character -1

set xtics add (1)

set key Left reverse

plot [1:3e3] \
     'plots/survival/luminosity' w l lc rgb 'blue' \
     t '$\mathrm{d} L / \mathrm{d} \sqrt{s} \rvert_{P\equiv1}$', \
     'plots/survival/luminosity-ip' w l lc rgb 'red' \
     t '$\mathrm{d} L / \mathrm{d} \sqrt{s}$', \
     'plots/survival/luminosity-ip-parallel' w l lc rgb 'dark-green' \
     t '$\mathrm{d} L_\parallel / \mathrm{d} \sqrt{s}$', \
     'plots/survival/luminosity-ip-perpendicular' w l lc rgb 'magenta' \
     t '$\mathrm{d} L_\perp / \mathrm{d} \sqrt{s}$', \
     'plots/survival/survival' axes x1y2 w l lc rgb 'black' \
     t 'Survival factor'
